@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Open Sans", Arial, sans-serif;
}

h1 {
    font-weight: 600;
    font-size: 36px;
    text-transform: uppercase;
}

h2 {
    font-weight: 600;
    text-transform: uppercase;
}

a {
    color: #0C5081;
}

.container {
    max-width: 1024px;
}